.powermail_fieldwrap {
    margin-top: 12px;
}


.carousel-text-inner {
    visibility: hidden;
}

.footer-section-content-column-left {
    display: flex;
    justify-content: left;  /* Zentriert horizontal */
    align-items: center;
}

.footer-section-content-column-middle {
    display: flex;
    justify-content: center;  /* Zentriert horizontal */
    align-items: center;
}

.footer-section-content-column-right {
    display: flex;
    justify-content: right;  /* Zentriert horizontal */
    align-items: center;
}
